:Base nmplay.HLP>proc4
:Title CallPilot-Wiedergabe
1 Erste Schritte
2 CallPilot-Wiedergabe - Übersicht=CallPilot_Audio_Player_overview
2 Konfigurieren der Optionen für CallPilot Desktop Messaging=Seeing_CallPilot_Desktop_Messaging_Options
1 Anhören von Voice-Nachrichten
2 Einrichten des Telefons zur Wiedergabe von Nachrichten=Setting_up_your_telephone_to_play_messages
2 Anhören von Voice-Nachrichten mit einem Telefon=Listening_to_voice_in_a_message_with_a_telephone
2 Anhören von Voice-Nachrichten mit einem Computer=Listening_to_voice_in_a_message_with_a_computer
1 Wiedergeben von Voice-Nachrichten
2 Wiedergeben von gespeicherten Voice-Dateien mit einem Telefon=Playing_voice_for_a_message_with_a_telephone
2 Wiedergeben von gespeicherten Voice-Dateien mit einem Computer=Playing_a_saved_voice_file_with_a_computer
1 Aufzeichnen von Voice-Nachrichten
2 Aufzeichnen und Speichern von Voice-Dateien mit einem Computer=Recording_voice_for_a_message_with_a_computer
2 Aufzeichnen und Speichern von Voice-Dateien mit einem Telefon=Recording_and_saving_voice_files_with_a_telephone
1 Speichern von Voice-Nachrichten
2 Speichern von Voice- oder Audio-Nachrichten=Saving_voice_for_a_message
2 Speichern von Voice-Dateien für Benutzer, die nicht CallPilot verwenden=Saving_a_voice_file_for_non_CallPilot_users
1 Referenz
2 Registerkarte "IMAP-Server-Konfiguration" - Übersicht=IMAP_Server_Configuration_tab_overview
2 Registerkarte "Audio" - Übersicht=Audio_tab_overview
2 Registerkarte "Lautstärkeregelung" - Übersicht=Volume_Control_tab_overview
